Subject: Re: [lojban] Surinamese

From: Jay Kominek <[email-masked]>
Date: Fri, 19 Apr 2002 23:18:03 -0600 (MDT)

On Fri, 19 Apr 2002, randl. nortmn. wrote:

> I came across this (regrettably short and lacking in detail) article
> about the Surinamese language, which mentions some aspects of the
> language which I thought might be of interest to Lojbanists.

Neat. Awfully like Lojban's observatives. (Which I think were borrowed
from native american languages, which explains why they're present in a
native south american language.)

Looks like that page just has an abstract. Presumably if one were to
enquire to Dr Eithne Carlin, one could find out when/where a more complete
paper will be published.

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose